# W32_PolygonNote Struct Reference

//////////////////// POLYGONS /////////////////////////////

`#include <W32_Allocator.hxx>`

Inheritance diagram for W32_PolygonNote:

[legend]

## Public Member Functions

| W32_PolygonNote (int)
void | Add (int, int)
virtual void | Play (BOOL=TRUE)

## Constructor & Destructor Documentation

W32_PolygonNote::W32_PolygonNote | ( | int |  | ) |

## Member Function Documentation

void W32_PolygonNote::Add | ( | int | ,
|  | int |
| ) |

virtual void W32_PolygonNote::Play | ( | BOOL | = `TRUE` | ) | `[virtual]`

| Reimplemented from W32_PolyMarkerNote. Reimplemented in WNT_PolygonNote, W32_PolylineNote, and WNT_PolylineNote.

The documentation for this struct was generated from the following file:

- W32_Allocator.hxx